@import url(normalize.min.css);

body {
	background: #000;
	color: #4a5461;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

button,
input,
select,
textarea {
	background: #fff;
	border: 1px solid #bebebe;
	color: #000020;
	padding: 2px;
}

button,
input,
textarea {
	padding: 10px;
}

input[type=checkbox] {
	margin: 3px;
	padding: 0;
}

input[type=image] {
	background: none;
	border: 0;
	padding: 0;
}

textarea {
	resize: vertical;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #36393f;
	font-weight: normal;
}

a {
	color: #ff0000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#container {
	min-width: 1040px;
}

#contact {
	background: #1a1a1a;
}

#contact .custom {
	color: #ffdb00;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	height: 45px;
	line-height: 45px;
	margin: 0 auto;
	text-align: right;
	width: 1000px;
}

#contact .custom p {
	margin: 0;
}

#contact .custom a {
	color: #ffdb00;
}

#header {
	margin: 0 auto;
	padding: 19px 0;
	width: 1000px;
}

#header img {
	float: left;
	height: 46px;
}

#header a:hover {
	text-decoration: none;
}

#header ul.menu {
	position: relative;
	text-align: right;
}

#header ul.menu > li {
	display: inline-block;
	margin-left: 20px;
}

#header ul.menu > li > a {
	border-bottom: 4px solid transparent;
	color: #fff;
	display: block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	height: 42px;
	line-height: 42px;
	text-align: center;
	text-transform: uppercase;
}

#header ul.menu > li:hover > a,
#header ul.menu > li.active > a {
	border-bottom: 4px solid #f00;
	color: #ffdb00;
}

#header ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#header ul:after {
	clear: both;
	content: "";
	display: block;
}

#header ul li:hover > ul {
	display: block;
	z-index: 100;
}

#header ul ul {
	display: none;
	margin-left: -16px;
	padding-top: 18px;
	position: absolute;
	top: 100%;
}

#header ul ul li {
	background: #fff;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	position: relative;
}

#header ul ul li:first-child {
	border-top: 1px solid #000;
}

#header ul ul li:last-child {
	border-bottom: 1px solid #000;
}

#header ul ul li a {
	color: #000;
	display: block;
	font-size: 0.9em;
	padding: 8px 15px;	
	text-align: left;
	white-space: nowrap;
}

#header ul ul li:first-child a {
	padding-top: 15px;
}

#header ul ul li:last-child a  {
	padding-bottom: 15px;
}

#header ul ul ul {
	left: 100%;
	margin: -8px 0 0;
	padding: 0;
	top: 0;
}

#banner {
	background: #1a1a1a;
}

#banner .custom {
	margin: 0 auto;
	max-width: 1400px;
}

#banner .custom p {
	margin: 0;
}

#banner .custom img {
	vertical-align: middle;
	width: 100%;
}

#highlight {
	background: url(../images/highlightbg.png);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	padding: 30px 0;
	position: relative;
}

#highlight:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#highlight .custom {
	color: #aeb3b8;
	margin: 0 auto;
	width: 1000px;
}

#highlight .custom h2 {
	color: #fff;
	font-size: 2.1em;
	margin: 0;
}

#highlight .custom p:last-child {
	margin-bottom: 0;
}

#body {
	background: #fff;
	padding: 50px 0;
}

#content {
	background: #f2ecec;
	box-sizing: border-box;
	margin: 0 auto;
	padding: 30px;
	width: 1000px;
}

body.home #content {
	background: none;
	padding: 0;
}

#content:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#content ul.breadcrumb {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content ul.breadcrumb li {
	display: inline;
	font-size: 0.9em;
	padding-right: 10px;
}

#content ul.breadcrumb li .divider {
	padding-left: 10px;
}

#content h1:first-child {
	margin-top: 0;
}

#content ul.actions {
	margin: 0;
	position: absolute;
	right: 0;
	text-align: right;
	top: 0;
	width: 100%;
}

#content ul.actions li {
	display: inline;
}

#content ul.actions a {
	text-decoration: none;
}

#content .boxes {
	border: 1px solid #e3e3e3;
	border-radius: 3px;
	box-sizing: border-box;
	color: #36393f;
	float: left;
	margin-left: 2%;
	padding: 25px;
	width: 32%;
}

#content .boxes:nth-of-type(1) {
	margin: 0;
}

#content .boxes p:first-child {
	margin: 0;
}

#content .boxes p:last-child {
	margin-bottom: 0;
}

#content .boxes img {
	margin: -15px -15px 0 -15px;
	width: calc(100% + 30px);
}

#content .boxes h2 {
	color: #36393f;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: bold;
	margin-top: 0;
	text-transform: uppercase;
}

#content .boxes ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content .boxes ul:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#content .boxes ul li {
	background: url(../images/bullet.png) left center no-repeat;
	color: #000;
	float: left;
	padding-left: 15px;
}

#content .boxes:nth-of-type(1) ul li:first-child {
	margin-right: 9px;
}

#content .boxes a,
#content .items a {
	background: #f00;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	height: 38px;
	line-height: 38px;
	padding: 0 40px;
	text-transform: uppercase;
}

#content .boxes a:hover,
#content .items a:hover {
	text-decoration: none;
}

#content .items {
	float: left;
	margin-top: 15px;
	width: 48.5%;
}

#content .items:nth-of-type(1),
#content .items:nth-of-type(2) {
	margin: 0;
}

#content .items:nth-of-type(odd) {
	clear: both;
	margin-right: 1.5%;
}

#content .items:nth-of-type(even) {
	margin-left: 1.5%;
}

#content .items h2 {
	margin-top: 0;
}

#content .items p:last-child {
	margin-bottom: 0;
}

#content .items img {
	border: 1px solid #dbdbdb;
	float: left;
	margin-right: 15px;
}

#testimonials {
	background: #f2ecec;
}

#testimonials .moduletable {
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
	width: 850px;
}

#testimonials .moduletable h3 {
	font-size: 2.5em;
	margin: 0 0 30px;
	text-transform: uppercase;
}

#monialsfader {
	color: #585858;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 1.15em;
}

#monialsfader #inner-monialsfader {
	overflow: hidden;
	position: relative;
}
	
#monialsfader ul#monials {
	height: 229px;
	list-style-type: none;
	margin: 0 0 20px;
	padding: 0;
	position: relative;
}

#monialsfader #monials li {
	position: absolute;
	opacity: 0;
	width: 850px;
	z-index: 8;
}

#monialsfader #monials li.active {
	opacity: 1;
	z-index: 10;
}

#monialsfader #monialsfader_next, #monialsfader #monialsfader_prev {
	cursor: pointer;
	position: absolute;
	top: 35px;
	z-index: 15;
}

#monialsfader #monialsfader_prev {
	left: 50%;
	margin-left: -80px;
}

#monialsfader #monialsfader_next {
	margin-right: -80px;
	right: 50%;
}

#monialsfader .img {
	margin-bottom: 30px;
}

#monialsfader .img img {
	border-radius: 50%;
	height: 80px;
	width: 80px;
}

#monialsfader .testimonials {
	color: #7c7c7c;
	font-style: italic;
	margin-bottom: 20px;
}

#monialsfader .author {
	color: #f16722;	
}

#monialsfader .title {
	font-style: italic;
}

#monialsfader a {
	background: #fff;
	border: 1px solid #afb3ba;
	border-radius: 5px;
	color: #17161b;
	display: inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	height: 38px;
	line-height: 38px;
	padding: 0 40px;
	text-transform: uppercase;
}

#footer {
	margin: 0 auto;
	width: 1000px;
}

#footer .custom {
	float: right;
}

#footer .custom p {
	margin: 0;
}

#footer .custom img {
	vertical-align: middle;
}

#footer ul {
	list-style: none;
	margin: 30px 0 15px;
	padding: 0;
}

#footer ul li {
	display: inline;
	margin-right: 20px;
}

#footer ul li a {
	color: #fff;
}

#footer ul li a:hover,
#footer ul li.active a {
	color: #ffdb00;
	text-decoration: none;
}

#copyright {
	color: #6d6666;
	margin: 15px 0 30px;
}

#copyright a {
	color: #6d6666;
}
